Package org.jfree.layouting.input.style.values

## Class CSSTimeValue

- java.lang.Object
- - org.jfree.layouting.input.style.values.CSSNumericValue
  - - org.jfree.layouting.input.style.values.CSSTimeValue

- All Implemented Interfaces:
    `java.io.Serializable`, `CSSValue`

      public class CSSTimeValue
      extends CSSNumericValue

  Creation-Date: 23.11.2005, 11:44:40
  Author:
    Thomas Morgner
  See Also:
    Serialized Form

- - ### Field Summary

    - ### Fields inherited from class org.jfree.layouting.input.style.values.CSSNumericValue

      `ZERO_LENGTH`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CSSTimeValue​(CSSTimeType type, double value)` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.values.CSSNumericValue

      `createPtValue, createValue, getCSSText, getType, getValue, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CSSTimeValue

          public CSSTimeValue​(CSSTimeType type,
                              double value)